Subject: information request: lambsquarters

From: [email-masked]
Date: 20 Oct 94 19:28:51 -0400

Hello: I am posting this for a student at the Nova Scotia Agricultural College.

Hi! For my B.Sc. (Agric)- horticulture undergraduate project I am examining
different seed treatments of lamb's quarters (Chenopodium album L.) in order to
obtain information for a better method to increase harvestable yield of
herbage. Yes herbage! 
   I am examining this plant as it is a suitable potherb and there is a market
for it (and it tastes good too!).
   I am looking for information about:
- edible uses, culture, other uses (ie. cover crop, forage) 

 Please respond by email to [email-masked]

I will also monitor responses to the group. If you are interested I will
compile the responses and post them to the group.

Thank-you,
KAREN MCKENZIE